GRUB-RENDER-LABEL(1)

NAVN
grub-render-label - generate a .disk_label for Apple Macs.

SYNOPSIS
grub-render-label [TILVALG...] [TILVALG]

BESKRIVELSE
Opret .disk_label til Apple.

-b, --bgcolor=FARVE
    brug FARVE til baggrund

-c, --color=FARVE
    brug FARVE til tekst

-f, --font=FIL
    brug FIL som skrifttype (PF2).

-i, --input=FIL
    læs tekst fra FIL.

-o, --output=FIL
    angiv uddatafilnavnet. Standard er STDOUT

-t, --text=STRENG
    sæt etiket som skal oprettes

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort brugsanvisning

-V, --version
    vis programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri for tilsvarende korte tilvalg.

FEJLRAPPORTER
Rapportér programfejl til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
Den fulde dokumentation for grub-render-label vedligeholdes som Texinfo-manual. Hvis info og grub-render-label programmerne er korrekt installeret på din side, bør kommandoen

    info grub-render-label

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.